Subject: RE: [lojban] Q

From: "And Rosta" <[email-masked]>
Date: Fri, 20 Apr 2001 16:47:25 +0100

Jorge:
> la and cusku di'e
> 
> > x1 describes x2
> > x1 discusses x2
> > x1 notices similarities among members of x2
> > &c.
> >
> >-- in all these, x2 could equally well be a nu or a ka or
> >a du'u.
> 
> Right, and also there is the typical "x1 likes x2", in which
> people are said to like the strangest things. I agree there is
> a possible distinction to be made between discussing a proposition
> and discussing an event that the proposition describes, but such
> cases are really rare. 

Agreed.

> In all of the above examples the most
> natural interpretation would put a nu in the x2, and when you
> wanted something else you could say {le jufra be le nu ...} and
> things like that.

I wouldn't agree that du'u should be derived from nu, though others
would.

> >But yes, the distinction is usually redundant.
> 
> On the other hand, redundancy is not necessarily bad,
> sometimes it can be helpful. If you are not sure about the
> meaning of some predicate, the fact that a nu or a du'u or a ka
> is used in a given place can be a clue as to the meaning
> of the predicate.

True for the distinction nu vs. du'u/ka, but the distinction
du'u vs. ka is primarily motivated (a) so that ce'u can be
left implicit & (b) so that one knows to expect a ce'u even
if it's deep within the clause.

> But sometimes it is a pain. For example, I have seen both
> {le nu ... cu krinu le nu ...} and {le du'u ... cu krinu
> le du'u ...}. I don't remember seeing a mix of nu in one
> of the places and du'u in the other, but I might. I have
> no idea which one is right, they both mean the same thing
> as far as I can tell. And like that one there are plenty
> of others that make me stop and choose when there is no
> point in having to choose.

I very much agree, tho for the example you give, I'd argue
that nu...krinu...nu is much more sensible than du'u...krinu...du'u.
But this is something that the dictionary must specify
(i.e. whether or not krinu means "x1 being true is the reason
for x2 being true").

Needless to say, the let-usage-decide policy invariably results
in ambiguity and illogicality. After all, natural languages are
the way they are precisely because they have been decided by
usage.

--And.